[project]
name = "snake"
version = "0.1.0"
description = "Snake"
authors = [
    {name = "Matthew Reschke",email = "mail@mreschke.com"}
]
license = {text = "MIT"}
requires-python = ">=3.12"
dependencies = [
    "pygame (>=2.6.1,<3.0.0)"
]


[build-system]
requires = ["poetry-core>=2.0.0,<3.0.0"]
build-backend = "poetry.core.masonry.api"
